%% Nacteni souboru se vstupnimi daty 50let
spojeni1=ddeinit('excel','data k načtení 50let (-1,1).xlsx');%otevreni souboru data.xlsx
%%vstupni data INPUT
input01=ddereq(spojeni1,'r1c1:r9c50');%r - row (radek) c - colum (sloupec)
input02=ddereq(spojeni1,'r2c1:r10c50');
input03=ddereq(spojeni1,'r3c1:r11c50');
input04=ddereq(spojeni1,'r4c1:r12c50');
input05=ddereq(spojeni1,'r5c1:r13c50');
input06=ddereq(spojeni1,'r6c1:r14c50');
input07=ddereq(spojeni1,'r7c1:r15c50');
input08=ddereq(spojeni1,'r8c1:r16c50');
input09=ddereq(spojeni1,'r9c1:r17c50');
input10=ddereq(spojeni1,'r10c1:r18c50');
input11=ddereq(spojeni1,'r11c1:r19c50');
input12=ddereq(spojeni1,'r12c1:r20c50');

%%vstupni data TARGET
target01=ddereq(spojeni1,'r10c1:r10c50');
target02=ddereq(spojeni1,'r11c1:r11c50');
target03=ddereq(spojeni1,'r12c1:r12c50');
target04=ddereq(spojeni1,'r13c1:r13c50');
target05=ddereq(spojeni1,'r14c1:r14c50');
target06=ddereq(spojeni1,'r15c1:r15c50');
target07=ddereq(spojeni1,'r16c1:r16c50');
target08=ddereq(spojeni1,'r17c1:r17c50');
target09=ddereq(spojeni1,'r18c1:r18c50');
target10=ddereq(spojeni1,'r19c1:r19c50');
target11=ddereq(spojeni1,'r20c1:r20c50');
target12=ddereq(spojeni1,'r21c1:r21c50');

%% Nacteni souboru se vstupnimi daty 10let
spojeni2=ddeinit('excel','data k načtení 10let (-1,1).xlsx');
%%vstupni data SAMPLE
sample01=ddereq(spojeni2,'r1c1:r9c10');
sample02=ddereq(spojeni2,'r2c1:r10c10');
sample03=ddereq(spojeni2,'r3c1:r11c10');
sample04=ddereq(spojeni2,'r4c1:r12c10');
sample05=ddereq(spojeni2,'r5c1:r13c10');
sample06=ddereq(spojeni2,'r6c1:r14c10');
sample07=ddereq(spojeni2,'r7c1:r15c10');
sample08=ddereq(spojeni2,'r8c1:r16c10');
sample09=ddereq(spojeni2,'r9c1:r17c10');
sample10=ddereq(spojeni2,'r10c1:r18c10');
sample11=ddereq(spojeni2,'r11c1:r19c10');
sample12=ddereq(spojeni2,'r12c1:r20c10');
